Subject: RE: bug#15236: 24.3.50; Save file with Unicode chars in name on MS Windows replaces chars by SPCs

From: Drew Adams <[email-masked]>
Date: Sun, 1 Sep 2013 13:37:43 -0700 (PDT)

> merge 15236 7100
> thanks
> > This might be a duplicate of #7100 and #12807 - I cannot tell.
> It is.

Thanks.

> > Whether the same bug or not, it seems like this kind of bug should be a
> > priority in 2013, not relegated to the wishlist since 2010.  Is it
> > possible that Emacs on MS Windows still cannot save files with Unicode
> > chars in the name?  Am I missing something?  Is this a Windows
> > limitation in general, perhaps?
> 
> It's not a Windows limitation, it's an Emacs limitation on Windows.
> 
> Patches are still welcome to support file names with characters
> outside of the current ANSI codepage.

How about changing the status to a normal bug from a wishlist item?

I would think this would be something fairly important by now.
(But I'm no expert on Unicode or its use cases.)